## golang-github-spf13-nitro 0.0~git20131003.0.24d7ef3

=== debian/changelog ===
golang-github-spf13-nitro (0.0~git20131003.0.24d7ef3-5) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-spf13-nitro-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 11:20:54 +0200

golang-github-spf13-nitro (0.0~git20131003.0.24d7ef3-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:03 +0100

golang-github-spf13-nitro (0.0~git20131003.0.24d7ef3-4) unstable; urgency=medium

  * Remove double escape backslashes in debian/watch

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 02:23:31 -0700

golang-github-spf13-nitro (0.0~git20131003.0.24d7ef3-3) unstable; urgency=medium

  * Refresh debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git field too
    - Replace golang-go with golang-any in Build-Depends
    - Remove "golang-go | gccgo" from Depends field
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jun 2016 14:46:58 -0600

golang-github-spf13-nitro (0.0~git20131003.0.24d7ef3-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 01:03:13 -0700

golang-github-spf13-nitro (0.0~git20131003.0.24d7ef3-1) unstable; urgency=medium

  * Initial release (Closes: #799639)

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 01:03:23 -0600
