=== debian/control ===
Source: golang-github-spf13-nitro
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-nitro
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-nitro.git
Homepage: https://github.com/spf13/nitro
XS-Go-Import-Path: github.com/spf13/nitro

Package: golang-github-spf13-nitro-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Quick and easy performance analyzer library for Go
 Nitro is a quick and easy performance analyzer library for the Go Programming
 Language.  It is useful for comparing A/B against different drafts of functions
 or different functions.  Building on the standard pprof library, Nitro provides
 a very high-level view of your application performance to help identify areas
 to investigate further.  It also provides an easy metric to compare as you
 revise and improve each part of your application.
